<!DOCTYPE html>
<html>
<head>
	<title>challenge3</title>
	<link rel="stylesheet" type="text/css" href="challenge3.css">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<style>
@import url('https://fonts.googleapis.com/css?family=Lora:400i');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:700');
</style>
</head>
<body>
	<div class="container">
		<!-- navigation -->
		<nav class="navHolder">
			<div class="leftNav">Victory</div>
			<div class="centerNav">
				<ul>
					<a href="index.html">
						<li>Home</li>
					</a>
					<a href="ourmenus.html">
						<li>our menus</li>
					</a>
					<a href="ourblog.html">
						<li>Blog entries</li>
					</a>
					<a href="contactus.html">
						<li>contact us</li>
					</a>
				</ul>
			</div>
		</nav>
		<!--  navHolder ends  -->

		<div class="clear"></div>

		<div class="headerHolder">
			<div class="headerSquare">
				<p class="textH2UP">here you can find delecius foods</p>
				<h2>lord of the fries</h2>
				<p class="textH2">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua.
				</p>
				<div class="orderButton">ORDER RIGHT NOW</div>
			</div>
			<!--  headerSquare ends  -->
		</div>
		<!--  headerHolder ends  -->

		<div class="section2">
			<div class="weCookRedSquareBackHolder">
				<img src="./images/cook_011.jpg">
				<div class="redSquare">
					<h4>WE COOK DELICIOUS</h4>
					<div class="whiteSquare">
						<div id="whiteText">
							<h4>
								<span>you can call us on</span>
								<br>+ 1234 567 8910</h4>
						</div>
					</div>
					<div class="circleOR">OR</div>
					<div class="whiteButton">ORDER NOW</div>
				</div>
				<img src="./images/cook_022.jpg">

				<div class="clear"></div>

				<!-- ORDER NOW ==== CIRCLE MENU -->

				<div class="circleMenu">
					<a href="ourmenus.html#breakfast">
						<div class="elementCircleMenu ">
							<img src="./images/cook_breakfast.png">
							<p class="titleMenu">Breakfast</p>
						</div>
					</a>
					<a href="ourmenus.html#lunch">
						<div class="elementCircleMenu">
							<img src="./images/cook_lunch.png">
							<p class="titleMenu">Lunch</p>
						</div>
					</a>
					<a href="ourmenus.html#dinner">
						<div class="elementCircleMenu">
							<img src="./images/dinner_menu.jpg">
							<p class="titleMenu">Dinner</p>
						</div>
					</a>
				</div>
				<!--  circleMenu ends  -->
			</div>
			<!--  weCookRedSquareBackHolder ends  -->
		</div>
		<!--  section2 ends  -->

		<!--  RESERVATION -->

		<div class="section3">
			<h4>book your table now</h4>
			<div class="reservationHolder">
				<div class="reservationImage">
					<img src="./images/book_left_image2.jpg"></div>
				<div class="reservationForm">
					<h2 class="reservationText">Reservation</h2>
					<div class="resRow">
						<div class="resRowEl">
							<select name="opcii" id="selectday"  required="required">
								<option value="tret">Select Day...</option>
								<option value="prv">Monday</option>
								<option value="vtor">Tuesday</option>
								<option value="tret">Wednesday</option>
								<option value="prv">Thursday</option>
								<option value="vtor">Friday</option>
								<option value="tret">Saturday</option>
								<option value="tret">Sunday</option>
							</select>
						</div>
						<div class="resRowEl">
							<select name="opcii" id="selectday"  required="required">
								<option value="tret">Select Hour...</option>
								<option value="prv">10:00</option>
								<option value="vtor">12:00</option>
								<option value="tret">14:00</option>
								<option value="prv">16:00</option>
								<option value="vtor">18:00</option>
								<option value="tret">20:00</option>
								<option value="tret">22:00</option>
							</select>

						</div>
					</div>
					<!--  prva redica ends  -->
					<div class="clear"></div>
					<div class="resRow">
					<input class="stylish" type="text" name="name" id="name1" placeholder="Full name...">
					<input type="text" name="number" id="number1" placeholder="Phone Number..."></div>
				<!--  vtora redica ends  -->
				<div class="clear"></div>
				<div class="resRow">
					<div class="resRowEl">
						<select name="opcii" id="selectday"  required="required">
							<option  value="tret">How many persons?</option>
							<option value="prv">1 Person</option>
							<option value="vtor">2 Persons</option>
							<option value="tret">3 Person</option>
							<option value="prv">4 Person</option>
							<option value="vtor">5 Person</option>
							<option value="tret">6 Person</option>
							<option value="tret">7 Person</option>
						</select>
					</div>
					<div class="resRowEl">
						<button class="buttonBook ">BOOK TABLE</button>
					</div>
				</div>
				<!--  treta redica ends  -->
				<div class="clear"></div>
			</div>

		</div>
		<!--  reservationHolder ends  -->
	</div>
	<!--  section3 ends  -->

	<!-- WEEKLY FEATURED FOOD -->

	<div class="section4">
		<h4>weekly featured food</h4>
		<div class="menuHolder">
			<div class="menuElement">
				<p class="titleMenu">Breakfast</p>
				<div class="elPicPrice">
					<div class="elPic">
						<img src="./images/breakfast_menu2.jpg">
						<div class="price">$4.50</div>
					</div>
					<div class="elDesc">
						<p class="title">Kale Chips Art Party</p>
						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua.
						</p>
					</div>
				</div>
			</div>
			<!-- menuElement Breakfast   -->
			<div class="menuElement">
				<p class="titleMenu">Lunch</p>
				<div class="elPicPrice">
					<div class="elPic">
						<img src="./images/lunch_item2.jpg">
						<div class="price">$7.50</div>
					</div>
					<div class="elDesc">
						<p class="title">Taiyaki Gastro Tousled</p>
						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua.
						</p>
					</div>
				</div>
			</div>
			<!-- menuElement Lunch   -->
			<div class="menuElement">
				<p class="titleMenu">Dinner</p>
				<div class="elPicPrice">
					<div class="elPic">
						<img src="./images/dinner_item.jpg">
						<div class="price">$12.50</div>
					</div>
					<div class="elDesc">
						<p class="title">Bached Squid Jean Shorts</p>
						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua.
						</p>
					</div>
				</div>
			</div>
			<!-- menuElement Dinner   -->
		</div>
	</div>
	<!--  section4 ends  -->


	<!-- OUR BLOG POST -->

	<div class="clear"></div>
	<div class="section5">
		<h4>our blog post</h4>
		<div class="blogPostHolder">
			<div class="blogPostElementRow">
				<div class="blogPostElement">
					<div class="blogPostElementLeft">
						<img src="./images/blog_post_01.jpg">
						<div class="date">26 Oct 2016</div>

					</div>
					<div class="blogPostElementRight">
						<p class="titleMenuSmall">Bached Squid Jean Shorts</p>
						<p class="titleMenuDesc">Branding/Admin</p>
						<p class="titleMenuDesc">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempvor incididunt ut labore et dolore magna aliqua.
						</p>
						<a href="#">CONTINUE READING</a>
					</div>
				</div>
				<!--  blogPost Element ends  -->
				<div class="blogPostElement">
					<div class="blogPostElementLeft">
						<img src="./images/blog_post_02.jpg">
						<div class="date">21 Oct 2016</div>

					</div>
					<div class="blogPostElementRight">
						<p class="titleMenuSmall">Succulent Hashtag Folks</p>
						<p class="titleMenuDesc">Branding/Admin</p>
						<p class="titleMenuDesc">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
						</p>
						<a href="#">CONTINUE READING</a>
					</div>
				</div>
				<!--  blogPost Element ends  -->
			</div>
			<!--  blogPost Element row 1 ends  -->
			<div class="clear"></div>
			<div class="blogPostElementRow">
				<div class="blogPostElement">
					<div class="blogPostElementLeft">
						<img src="./images/blog_post_03.jpg">
						<div class="date">11 Oct 2016</div>

					</div>
					<div class="blogPostElementRight">
						<p class="titleMenuSmall">Knaus Shiracha Pinterest</p>
						<p class="titleMenuDesc">Dessert/Chef</p>
						<p class="titleMenuDesc">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
						</p>
						<a href="#">CONTINUE READING</a>
					</div>
				</div>
				<!--  blogPost Element ends  -->
				<div class="blogPostElement">
					<div class="blogPostElementLeft">
						<img src="./images/blog_post_04.jpg">
						<div class="date">03 Oct 2016</div>

					</div>
					<div class="blogPostElementRight">
						<p class="titleMenuSmall">Crucifix Selvage Coat</p>
						<p class="titleMenuDesc">Plate/Chef</p>
						<p class="titleMenuDesc">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
						</p>
						<a href="#">CONTINUE READING</a>
					</div>
				</div>
				<!--  blogPost Element ends  -->
			</div>
			<!--  blogPost Element row 1 ends  -->
		</div>
	</div>
	<!--  section5 ends  -->
	<div class="clear"></div>

	<!-- SIGNUP FORM -->
	<div class="section6">
		<h4>signup for our newsletters</h4>
		<form>
			<input type="email" name="email" placeholder="Enter your email here...">
			<div class="sendMsg">SEND MESSAGE</div>
		</form>
	</div>
	<!--  section6 ends  -->


	<!-- FOOTER -->
	<footer>
		<div class="footEl">Copyright &copy; 2018 Brainster</div>
		<div class="footEl"> <i class="fa fa-facebook " aria-hidden="true"></i> <i class="fa fa-twitter " aria-hidden="true"></i>
			<i class="fa fa-linkedin " aria-hidden="true"></i>
			<i class="fa fa-rss " aria-hidden="true"></i>
			<i class="fa fa-dribbble" aria-hidden="true"></i>
		</div>
		<div class="footEl right">
			Designed by
			<span style="color:#f2745f">Biljana Kumpanijoska Petreska</span>
		</div>
	</footer><!--  FOOTER ends  -->

</div>
<!--  container ends  -->
</body>
</html>